GCLOUD_SPANNER_INSTANCE-CONFIGS(1)

NAME

gcloud spanner instance-configs - manage Cloud Spanner instance configs

SYNOPSIS

gcloud spanner instance-configs COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage Cloud Spanner instance configs.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describe a Cloud Spanner instance config.

    list
        List the available Cloud Spanner instance configs.